Bitcoin Knots CVE-2016-8889 Local Information Disclosure Vulnerability

Bugtraq ID: 94235
Class: Design Error
CVE: CVE-2016-8889
Remote: No
Local: Yes
Published: Nov 10 2016 12:00AM
Updated: Nov 24 2016 01:09AM
Credit: The vendor reported this issue.
Vulnerable: Bitcoin Knots Project Bitcoin Knots 0.13.0.knots20160814
Bitcoin Knots Project Bitcoin Knots 0.11.0.ljr20150711
Not Vulnerable: Bitcoin Knots Project Bitcoin Knots 0.13.1.knots20161027


 

Privacy Statement
Copyright 2010, SecurityFocus